
SELECT YEAR(purchase_date), MONTH(purchase_date), DAY(purchase_date)
FROM purchase_orders;

SELECT cust_id, 
YEAR(purchase_date) as year, 
MONTH(purchase_date) as month, 
DAY(purchase_date) as day
FROM purchase_orders;

SELECT cust_id, 
YEAR(purchase_date) as year, 
MONTH(purchase_date) as month, 
DAY(purchase_date) as day
FROM purchase_orders
WHERE MONTH(purchase_date) > 1
AND DAY(purchase_date) < 5;

SELECT date_format(purchase_date, '%m-%d-%Y') 
FROM purchase_orders;

SELECT date_format(purchase_date, '%d-%m-%y') 
FROM purchase_orders;

